/* CSS definition file containing sitestyle stylesheets */
BODY { font-size: 10px; background-image: url("../assets/images/background.gif");}
 A:active { font-size: x-small;}
 A:link { font-size: small;}
 A:visited { font-size: x-small;}
 .TextNavBar { font-size: small;}
 A:hover { font-size: x-small;}
 